/* Font Adjustments */

	/* h1 Spacing */
		h1 { margin-top: 0.8125rem !important; margin-bottom: 0.8125rem !important; }

/* Harrassowitz Color Template Classes */
	.hw-orange 	{ color: #eb6109; }
	.hw-blue	{ color: #14387f; }
	
/* Custom List Styling */

	/* Custom Arrow List Styling */
		.custom-bullet-arrow li {
			display: block;
		}
		.custom-bullet-arrow li:before {
			font-family: 'FontAwesome';
			content: '\f054';
			float: left;
			margin-left: -25px;
			margin-top: -1px;
			color: #000000;
		}

	/* Custom Checkmark List Styling */
		.custom-bullet-check li {
			display: block;
		}
		.custom-bullet-check li:before {
			font-family: 'FontAwesome';
			content: '\f00c';
			float: left;
			margin-left: -25px;
			margin-top: -1px;
			color: #000000;
		}

	/* Custom Arrow List Styling */
		.custom-bullet-file li {
			display: block;
		}
		.custom-bullet-file li:before {
			font-family: 'FontAwesome';
			content: '\f0f6';
			float: left;
			margin-left: -25px;
			margin-top: -1px;
			color: #000000;
		}	
		
	/* Custom Minus List Styling */
		.custom-bullet-minus li {
			display: block;
		}
		.custom-bullet-minus li:before {
			font-family: 'FontAwesome';
			content: '\f068';
			float: left;
			margin-left: -25px;
			margin-top: -1px;
			color: #000000;
		}
 
		
	/* Custom PDF Icon List Styling */
		.custom-bullet-pdf li {
			display: block;
		}
		.custom-bullet-pdf li:before {
			font-family: 'FontAwesome';
			content: '\f1c1';
			float: left;
			margin-left: -25px;
			margin-top: -1px;
			color: #000000;
		}
		.custom-bullet-pdf-s:before {
			content: '\f1c1'!important;
		}
 

/* History Timeline Styling */
	.timeline-date-orange { color:#ffffff; background-color: #eb6209; border-radius: 4px; padding: 4px 7px; margin-right:1px; }
	.timeline-date-blue { color:#ffffff; background-color: #023f88; border-radius: 4px; padding: 4px 7px; margin-right:1px; }

/* hr Element Styling with Caption */
	.hr-caption { text-align:center; }
	.hr-caption hr { 
		width:35%;	
		text-align:center;
	}
	.hr-left { float:left; }
	.hr-right { float:right; }
	.hr-caption-font { color: #4d4744; font-weight: 600; font-size: 1.3rem; }
	@media screen and (max-width: 1010px) {.hr-caption hr { width:25%; } }
	@media screen and (max-width: 530px) {.hr-caption hr { width:15%; } }
	@media screen and (max-width: 355px) {.hr-caption hr { width:7%; } }
	@media screen and (max-width: 300px) {.hr-caption hr { width:0%; } }
	
/* Anchor Offset */
	a.hw-anchor {
		display: block;
		position: relative;
		top: -35px;
		visibility: hidden;
	}
	
/* Footer CSS */

	/* Link Color for Logins */
		.footer a.clr-dark-blue { color: #14387f; }
		
/* Quote CSS */

.quote { font-size: 1.2em!important; }
		